<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class MinPriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('min_price')
            ->dehydrated(false)
            ->label('حداقل قیمت')
            ->columnSpan(6);
    }
}
